Bug 202696 - java/linux-oracle-jre18: update to ...u60
Summary: java/linux-oracle-jre18: update to ...u60
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-08-27 16:04 UTC by Johannes Jost Meixner
Modified: 2015-08-29 03:16 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (java)


Attachments
updated jre18 (1.21 KB, patch)
2015-08-27 16:04 UTC, Johannes Jost Meixner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Jost Meixner freebsd_committer 2015-08-27 16:04:25 UTC
Created attachment 160416 [details]
updated jre18

Updates linux-oracle-jre18 to ...u60, which is the main patch version downloadable from the website.
Comment 1 Greg Lewis freebsd_committer 2015-08-28 02:05:11 UTC
I'll take it.
Comment 2 commit-hook freebsd_committer 2015-08-28 03:19:05 UTC
A commit references this bug:

Author: glewis
Date: Fri Aug 28 03:18:49 UTC 2015
New revision: 395449
URL: https://svnweb.freebsd.org/changeset/ports/395449

Log:
  . Update to 8u60

  PR:		202696
  Submitted by:	xmj@

Changes:
  head/java/linux-oracle-jre18/Makefile
  head/java/linux-oracle-jre18/distinfo
  head/java/linux-oracle-jre18/pkg-plist
Comment 3 Greg Lewis freebsd_committer 2015-08-29 03:16:33 UTC
Committed